Pokaż wiadomości

Ta sekcja pozwala Ci zobaczyć wszystkie wiadomości wysłane przez tego użytkownika. Zwróć uwagę, że możesz widzieć tylko wiadomości wysłane w działach do których masz aktualnie dostęp.


Pokaż wątki - fafik

Strony: [1]
1
Software / Polski pakiet jezykowy!!!!!!!!!!
« dnia: Maj 27, 2011, 10:09:13 »
Witam!!
W koncu udalo mi sie poskladac moje dotychczasowe wypociny :) i stworzyc paczke, ktora powinna dzialac na wszystkich puppy linuxach (UWAGA-TESTOWANE TYLKO NA LUCID PUPPY 5.1-5.2.5 ) Czy pakiet dziala poprawnie na Wary i Quirky, niestety nie wiem. Chociaz nie powinno byc problemu.
Nalezy najpierw zainstalowac pakiety dodatkowe a na koncu pakiet puppy_PL.pet ( w innym razie menu nie bedzie spolszczone!!)

aby wszystko dzialalo poprawnie nalezy zainstalowac nastepne pakiety:
connectwizard:
http://shino.pos.to/linux/puppy/connectwizard-20100606.pet
dotpup:
http://shino.pos.to/linux/puppy/dotpup_i18n-20110103.pet
net-setup:
http://shino.pos.to/linux/puppy/net-setup-20100310.pet
petget:
http://shino.pos.to/linux/puppy/petget-20110211.pet
puppy desktop:
http://shino.pos.to/linux/puppy/puppy-desktop-20110101.pet
http://shino.pos.to/linux/puppy/puppy-desktop_NLS-20110103.pet
puppy installer:
http://shino.pos.to/linux/puppy/puppyinstaller-20110103.pet
remasterpup:
http://shino.pos.to/linux/puppy/remasterpup2_i18n-476.pet
frugalinstaller.
http://shino.pos.to/linux/puppy/frugalinstaller-1.4.pet
xorgwizard:
http://shino.pos.to/linux/puppy/xorgwizard-20110103.pet
Polski Pakiet:
http://puppylinuxstuff.meownplanet.net/swiatmar/puppy_PL.pet
uzytkownik:puppy
haslo: linux
Problem moze pojawic sie w przypadku  tlumaczonych pakietow systemowych powyzej, poniewaz nie wiem czy sa kompatybilne w 100% z quirky i wary. Sam pakiet puppy_PL.pet powinien dzialac pod wszystkimi puppy linuxami:)
Powyzej podana lista pakietow, to poszerzone opcje systemowych programow, z mozliwoscia obslugi/czytania tlumaczen.

2
Software / Libre Office 3.3.sfs wersja Polska
« dnia: Luty 01, 2011, 13:31:23 »
Witam!!
 
Ponizej znajduje sie plik .sfs najnowszej wersji Libre Office 3.3 w wersji polskiej (polski interfejs i slowniki)
Uwaga:
Pakiety .sfs mozna uzywac tylko w polaczeniu z instalacja frugal oraz puppy live CD, ktory posiada plik pupsave.2fs
Wersja ta dziala z puppim od wersji 4.3. Wersje starsze potrzebuja pakiet sfs3

Rozmiar: 150mb

Libre office po rozpakowaniu zajmuje ponad 400 mb!!!! wiec zrezygnowalem ze stworzenia pakietu .pet.
jesli to jednak nie stanowi problemu- moge w najblizszej przyszlosci udostepnic i ten pakiet.

Do pobrania:
http://www.mediafire.com/?b40a1xhfsd7h231


Dla niewtajemniczonych, w telegraficznym skrócie:

Projekt Open Office miał się dobrze do czasu wykupienia przez Oracle firmy Sun a dokładnie ich flagowych projektów (np. Solaris) włącznie z projektem Open Office. Radykalna polityka Oracle spowodowała ucieczkę programistów z owego projektu, w szczególności tych najważniejszych, głównych, którzy byli odpowiedzialni za Open Office jako produkt końcowy. Polityka Oracle sukcesywnie zabijała ten otwarty projekt, efektem czego wcześniej współtworzący programiści założyli własny nowy projekt open source jakim jest Libre Office (strona www.libreoffice.org).


3
Ogłoszenia / biblioteki puppylinux.ca/asia
« dnia: Styczeń 25, 2011, 22:37:59 »
Powoli powracaja stare biblioteki z puppylinux.ca/asia
Biblioteki Ttuuxxxa:
http://brainwavedesigncentral.net/mike/index.php?dir=Libs-ttuxxx%2F
inne:
http://brainwavedesigncentral.net/mike/

reszta dotrze wkrotce :)

4
Propozycje, sugestie / Rozmowy dot. polskiej wersji Puppy Linux
« dnia: Styczeń 13, 2011, 23:51:44 »
Witam  :)
Od pewnego czasu pracuje nad polską wersją puppiego. Na dzień dzisiejszy projekt jest na tyle zaawansowany, ze postanowiłem udostępnić pierwszą wersje .

Fafik 5.2 bazuje na Lucid Puppy 5.2.
Zmienione zostało środowisko graficzne:
zamiast roxa i openbox/fbpanel  wprowadziłem xfce 4.6.2+ Thunar
gnome-mplayer został zastąpiony przez xine
usunąłem tez wiele programów z Lucid, których i tak mało kto używa, również w celach czysto porządkowych
Przeglądarka internetowa : Firefox 3.6.13 po polsku
Spolszczone programy m,in:
Firefox, abiword, sylpheed, geany, pburn, pfind, gtkam, mtpaint, pmusic, konfigurator sieci, personalizacja i oczywiscie xfce  :)
Dodałem wbar-listwę nawigacyjna w stylu mac( wraz z konfiguratorem )
Screenshot:
[/img]

Rozmiar 158MB

Do pobrania:
http://puppylinuxstuff.meownplanet.net/swiatmar/fafik52.iso
uzytkownik:puppy
haslo: linux
http://www.easy-share.com/1913559034/fafik52.iso
http://hotfile.com/dl/96819796/28108c7/fafik52.iso.html



5
HowTo FAQ / Instalacja Javy
« dnia: Sierpień 15, 2010, 11:53:57 »
1. Ściągamy ze strony  java.com plik: Linux (plik samorozpakowujący)
http://www.java.com/pl/download/manual.jsp
bezposrednio:
http://javadl.sun.com/webapps/download/AutoDL?BundleId=42723

2. Zapisujemy w /usr/java (taki folder-java- nie istnieje wiec musimy go tam stworzyć)

3. Następnie zmieniamy uprawnienia pakietu .bin:
w rox wchodzimy do /usr/java/jre......bin i klikając prawym przyciskiem  myszy wybieramy Properties  i stawiamy haczyk w kategorii Owner/Exec
4. Teraz nazwa pliku jre.....bin będzie wyświetlana w kolorze zielonym
5. Otwieramy terminal w tym folderze i wpisujemy:
./jre-6u...-linux-......bin ( w miejsce kropek dokładną nazwę pliku np:./jre-6u21-linux-i586.bin)
6. Enter i potwierdzamy wszystko co oracle od nas  chce :) i przewijamy aż wszystko zostanie rozpakowane
7. Następnie możemy usunąć pakiet .bin. w  folderze /usr/java powinien znajdować się teraz folder jre1.6.......
8. Następnie musimy stworzyć symlinki dla mozilly i opery
9. Link pierwszy:
- wchodzimy do /usr/java/jre1.6.0....../plugin/i386/ns7
- znajduje sie tam plik libjavaplugin_oji.so
-tworzymy jego symlink ktory umieszczamy w /usr/lib/ mozilla/plugins
10. Link drugi:
-- wchodzimy do /usr/java/jre1.6.0....../lib/i386
-szukamy pliku libnpjp2.so
--tworzymy jego symlink który umieszczamy w /usr/lib/ mozilla/plugins
11. W firefoxie wchodzimy w edit/preferences/content i sprawdzamy czy enable javascript jest zaznaczone
12 w operze w extra /ustawienia/ostatnia zakładka i chyba zawartość/ enable java

Na  koniec wchodzimy na:
http://www.java.com/pl/download/installed.jsp

i testujemy wykrywanie javy


6
Software / OpenOffice 3.2.pet po polsku+Abiword 2.8.2
« dnia: Luty 01, 2010, 21:19:30 »
Witam!!
Wlasnie pojawil sie openoffice w najnowszej wersji 3.2 jako pakiet .pet .
Do sciagniecia :
http://puppy:linux@www.puppylinux.asia/members/coolpup/openoffice-3.2.0.9479_pl.pet
uzytkownik : puppy
haslo: linux
Pakiet jest spory bo ma ok 160 mb. Przed instalacja upewnij sie ze masz przynajmniej 350 mb wolnej przestrzeni.
Instaluje sie do /openoffice
Wpis w menu znajduje sie w kategorii Office.

Jesli znajde chwile czasu postaram sie zbudowac .sfs

Pet udostepnil coolpup :) wielkie dzieki!!
Wiecej na:
http://puppylinux.org/wikka/OpenOffice

Strony: [1]